


/*ora in onda */



#inOnda {
display: block;
float: left;
position: relative;
width: 608px!important;
height: auto!important;
text-align: left;
padding: 6px 6px 6px 6px!important;
margin: 10px 0px 10px 5px;
background: #eaeaea;
}



#inOnda .top{
display: block;
float: left;
position: relative;
width: 608px;
height: auto;
text-align: left;
padding: 0px 0px 9px 0px;
margin: 0px 0px 10px 0px;
border-width: 0px 0px 1px 0px;
border-style: solid;
border-color: #d1d1d1;
background: transparent;
}



.miniLink {
display: block;
position: absolute;
top: 6px;
right: 6px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
color: #777;
}


.miniLink a{
display: block;
float: right;
position: relative;
font-size: 11px;
margin: 0px 0px 0px 0px;
padding: 0px 9px 0px 10px;
color: #777;
background: url(/dl/rai/images/bkg_arrow.gif) 100% 2px no-repeat;
}

.miniLink a:hover {
color: #999;
}


#inOnda .top h3{
display: block;
float: left;
width: auto;
height: 23px;
text-align: left;
padding: 0px 0px 0px 8px;
margin: 0px 0px 0px 0px;
color: #555;
font-size: 28px;
line-height: 22px;
}



#inOnda .mid{
display: block;
float: left;
width: 608px;
height: auto!important;
text-align: left;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
border: 0px;
}

/**/

#inOnda .onAir {
display: block;
float: left;
width: 608px;
}


#inOnda .onAir li.now {
display: block;
float: left;
width: 283px;
height: 200px;
padding: 10px;
overflow: hidden;
border-right: 2px solid #eaeaea;
border-radius: 2px 0px 0px 2px;
background: #fff;
}
#inOnda .onAir .nowOnda {
display: block;
float: left;
width: 263px;
height: 30px;
padding: 4px 10px 4px 10px;
margin: 0px 0px 10px 0px;
border-radius: 2px;
color: #fff;
background: #f65a27;
}

#inOnda .onAir .nowOnda h3{
display: block;
float: left;
width: 263px;
height: auto;
font-size: 14px;
text-transform: uppercase;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
color: #fff;
}


#inOnda .onAir .nowOnda h3 a{
color: #fff;
}
#inOnda .onAir .nowOnda h3 a:hover{
color: #333;
}

#inOnda .onAir .nowOnda h3 span{
display: block;
float: left;
width: auto;
height: auto;
font-size: 18px;
line-height: 14px;
text-transform: uppercase;
padding: 0px 5px 0px 0px;
margin: 0px 0px 0px 0px;
color: #fff;
}


#inOnda .onAir .nowOnda a strong {
color: #fff;
}
#inOnda .onAir .nowOnda a:hover strong {
color: #333;
}

#inOnda .onAir li.now .img{
display: block;
float: left;
width: 80px;
height: 80px;
padding: 0px;
margin: 0px;
background: #fff;
}
#inOnda .onAir li.now .img .Canale{
display: none;
}

#inOnda .onAir li.now .img img{
display: block;
float: left;
width: 80px;
/*height: 80px;*/
height: auto;
padding: 0px;
margin: 0px;
background: #fff;
}


#inOnda .onAir li.now .txt{
display: block;
float: left;
width: 193px;
height: auto;
padding: 0px 0px 0px 10px;
margin: 0px;

}


#inOnda .onAir li.now .txt .descr{
display: block;
float: left;
width: 193px;
height: 110px;
padding: 0px 0px 0px 0px;
margin: 0px;
color: #666;
  overflow: hidden;
}



#inOnda .onAir li.now .txt span{
display: none;
}
#inOnda .onAir li.now .txt strong{
display: none;
}

#inOnda .onAir li.now .txt ol{
display: block;
float: left;
width: 193px;
height: auto;
padding: 0px 0px 0px 0px;
margin: 0px 0px 5px 0px;
list-style: none;
overflow: hidden;
}

#inOnda .onAir li.now .txt ol li{
display: block;
float: left;
}

#inOnda .onAir li.now .txt ol li a{
display: block;
float: left;
width: auto;
height: auto;
padding: 1px 5px 1px 5px;
margin: 0px;
font-weight: bold;
border-left: 1px solid #ccc;
}

#inOnda .onAir li.now .txt ol li a.live{
display: block;
float: left;
width: auto;
height: auto;
padding: 1px 5px 1px 0px;
margin: 0px;
color: #f65a27;
font-weight: bold;
text-transform: uppercase;
border-left: 0px solid #ccc;
}
 
#inOnda .onAir li.now .txt ol li a{
color: #4a4a4a;
}
#inOnda .onAir li.now .txt ol li a:hover{
color: #999;
}



/**/

#inOnda .onAir li.next{
display: block;
float: left;
width: 283px;
height: 200px;
padding: 10px;
overflow: hidden;
border-radius: 0px 2px 2px 0px;
background: #fff;
}

#inOnda .onAir .nextOnda{
display: block;
float: left;
width: 263px;
height: 30px;
padding: 4px 10px 4px 10px;
margin: 0px 0px 10px 0px;
border-radius: 2px;
color: #fff;
background: #eee;
}

#inOnda .onAir .nextOnda h3{
display: block;
float: left;
width: 263px;
height: auto;
font-size: 14px;
text-transform: uppercase;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
  
}

#inOnda .onAir .nextOnda h3 span{
display: block;
float: left;
width: auto;
height: auto;
font-size: 18px;
line-height: 14px;
text-transform: uppercase;
padding: 0px 5px 0px 0px;
margin: 0px 0px 0px 0px;
color: #777;
}


#inOnda .onAir li.next ol{
display: block;
float: left;
width: 283px;
height: 150px;
padding: 0px;
overflow: hidden;
}

#inOnda .onAir li.next ol li{
display: block;
float: left;
width: 74px;
height: 150px;
padding: 0px;
margin: 0px 0px 0px -2px;
padding: 0px 10px 0px 10px;
border-left: 2px solid #eee;
overflow: hidden;
}

#inOnda .onAir li.next ol li span{
display: block;
float: left;
width: 73px;
height: auto;
font-size: 16px;
color: #ccc;
font-weight: bold;
padding: 0px;
margin: 0px 0px 4px 0px;
padding: 0px 0px 0px 0px;
}

#inOnda .onAir li.next ol li strong{
display: block;
float: left;
width: 73px;
height: auto;
font-size: 12px;
color: #666;
font-weight: bold;
padding: 0px;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
  cursor: pointer;
}



#inOnda .toNight{
display: block;
float: left;
position: relative;
width: 588px;
height: auto; /*era 15*/
margin: 5px 0px 0px 0px;
border-radius: 2px;
padding: 10px 10px 10px 10px;
background: #fff;
}

#inOnda .toNight h4{
display: block;
float: left;
position: relative;
width: 150px;
height: auto;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
margin: 0px 10px 0px 0px;
padding: 0px 0px 0px 0px;
}

#inOnda .toNight .Prog{
display: block;
float: left;
width: 390px;
height: 15px;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
color: #818181;
margin: 0px 0px 0px 20px;
padding: 0px 0px 0px 0px;
overflow:hidden;
}
#inOnda .toNight .btnPrev{
display: block;
position: absolute;
width: 10px;
height: 15px;
top: 10px;
left: 165px;
margin: 0px 10px 0px 0px;
background: url(/dl/rai/images/arrow_paging.gif) 2px 3px no-repeat;
}
#inOnda .toNight .btnNext{
display: block;
position: absolute;
width: 10px;
height: 15px;
top: 10px;
right: 10px;
margin: 0px 0px 0px 10px;
background: url(/dl/rai/images/arrow_paging.gif) -8px 3px no-repeat;
}

#inOnda .toNight .Prog .inOnda{
display: block;
float: left;
width: 380px;
height: 15px;
margin: 0px 0px 0px 0px;
color: #4b4b4b;
text-transform: none;
}
#inOnda .toNight .Prog .inOnda span{
color: #888;
margin: 0px 10px 0px 0px;
}

#inOnda .toNight .Prog .inOnda .Canale{
display: block;
float: left;
width: 60px;
height: 15px;
margin: 0px 0px 0px 0px;
background: url(/dl/rai/images/canali_onair.gif) no-repeat;
}

#inOnda .toNight .Prog .inOnda .Canale span{
display: none;
}

#inOnda .toNight .Prog .inOnda .Canale.Rai1{background-position: 0px 0px;}
#inOnda .toNight .Prog .inOnda .Canale.Rai2{background-position: 0px -15px;}
#inOnda .toNight .Prog .inOnda .Canale.Rai3{background-position: 0px -30px;}
#inOnda .toNight .Prog .inOnda .Canale.Rai4{background-position: 0px -45px;}
#inOnda .toNight .Prog .inOnda .Canale.Rai5{background-position: 0px -60px;}
#inOnda .toNight .Prog .inOnda .Canale.RaiEuroNews{background-position: 0px -75px;}
#inOnda .toNight .Prog .inOnda .Canale.RaiMed{background-position: 0px -90px;}
#inOnda .toNight .Prog .inOnda .Canale.RaiMovie{background-position: 0px -105px;}
#inOnda .toNight .Prog .inOnda .Canale.RaiNews{background-position: 0px -120px;}
#inOnda .toNight .Prog .inOnda .Canale.RaiPremium{background-position: 0px -135px;}
#inOnda .toNight .Prog .inOnda .Canale.RaiStoria{background-position: 0px -150px;}
#inOnda .toNight .Prog .inOnda .Canale.RaiSport1{background-position: 0px -165px;}
#inOnda .toNight .Prog .inOnda .Canale.RaiSport2{background-position: 0px -180px;}
#inOnda .toNight .Prog .inOnda .Canale.RaiScuola{background-position: 0px -195px;}#inOnda .toNight .Prog .inOnda .Canale.RaiSport1{background-position: 0px -165px;}
#inOnda .toNight .Prog .inOnda .Canale.RaiGulp{background-position: 0px -210px;}
#inOnda .toNight .Prog .inOnda .Canale.RaiYoyo{background-position: 0px -226px;}











#inOnda.boxSpalla{
display: block;
float: left;
text-align: left;
position: relative;
width: 288px!important;
height: auto;
margin: 0px 0px 20px 0px;
padding: 6px 6px 6px 6px;
background: #fff;
}

#inOnda.boxSpalla .top{
display: block;
float: left;
position: relative;
width: 288px;
height: 23px!important;
padding: 0px 0px 0px 0px;
margin: 0px 0px 6px 0px;
border: 0px;
}

#inOnda.boxSpalla .top span{
display: block;
float: left;
position: relative;
width: 7px;
height: 23px;
padding: 0px 0px 0px 0px;
margin: 0px 10px 0px 0px;
background: #2ea8b5;
}

#inOnda.boxSpalla .top h3{
display: block;
float: left;
width: 288px;
height: auto;
font-size: 22px;
line-height: 22px;
color: #414141;
margin: 0px 0px 3px 0px;
padding: 0px 0px 0px 0px;
}

#inOnda.boxSpalla .mid {
display: block;
float: left;
width: 288px!important;
height: auto;
padding: 6px 0px 0px 0px;
margin: 2px 0px 0px 0px;
border-top: 1px solid #e7e7e7;
}

#inOnda.boxSpalla .mid .onAir {
display: block;
float: left;
width: 288px!important;
height: auto;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

#inOnda.boxSpalla .mid .onAir li {
display: block;
float: left;
width: 288px!important;
height: auto;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
  border: 0px;
}
#inOnda.boxSpalla .mid .onAir li .txt{
display: block;
float: left;
width: 198px!important;
height: auto;
padding: 0px 0px 0px 10px;
margin: 0px 0px 0px 0px;
}
#inOnda.boxSpalla .mid .onAir li .tit,
#inOnda.boxSpalla .mid .onAir li .tit span,
#inOnda.boxSpalla .mid .onAir li .tit strong{
display: block;
color: #666;
font-size: 14px;
}

#inOnda.boxSpalla .mid .onAir li ol{
display: block;
float: left;
width: 288px!important;
height: auto;
padding: 0px 0px 0px 0px;
margin: 10px 0px 0px 0px;
}
#inOnda.boxSpalla .mid .onAir li ol li{
display: block;
float: left;
 
width: auto!important;
height: auto;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;

}



#inOnda.boxSpalla .onAir li.now ol li a{
display: block;
float: left;
width: auto;
height: auto;
padding: 1px 5px 1px 5px;
margin: 0px;
font-weight: bold;
border-left: 1px solid #ccc;
}

#inOnda.boxSpalla .onAir li.now ol li a.live{
display: block;
float: left;
width: auto;
height: auto;
padding: 1px 5px 1px 0px;
margin: 0px;
color: #f65a27;
font-weight: bold;
text-transform: uppercase;
border-left: 0px solid #ccc;
}
 
#inOnda.boxSpalla .onAir li.now  ol li a{
color: #4a4a4a;
}
#inOnda.boxSpalla .onAir li.now ol li a:hover{
color: #999;
}


/*box streaming - now next*/
.boxStreaming {
display: block;
float: left;
text-align: left;
width: 280px;
height: auto;
padding: 6px 10px 10px 10px;
margin: 0px 0px 20px 5px;
background: #469de4;
}

.boxStreaming .top{
display: block;
float: left;
text-align: left;
width: 280px;
height: auto;
padding: 0px 0px 8px 0px;
margin: 0px 0px 0px 0px;
border-bottom: 1px solid #74b1ea;
}

.boxStreaming .top h3{
display: block;
float: left;
text-align: left;
width: 280px;
height: auto;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
font-size: 16px;
text-transform: uppercase;
color: #fff;
}
.boxStreaming .top h4{
display block;
float: left;
text-align: left;
width: 280px;
height: auto;
font-size: 12px;
color: #fff;
}

.boxStreaming .mid{
display: block;
float: left;
text-align: left;
width: 280px;
height: auto;
padding: 0px 0px 0px 0px;
margin: 10px 0px 0px 0px;
}

.boxStreaming .mid .boxPlay{
display: block;
float: left;
text-align: left;
width: 210px;
height: auto;
padding: 7px 60px 7px 10px;
margin: 0px 0px 0px 0px;
border-radius: 2px;
box-shadow: inset 0px 0px 10px #000;
background: url(/dl/portali/site/images/bkg_boxstreaming.png) left center no-repeat;
position: relative;
}
.boxStreaming .mid .boxPlay .playNow{
display: block;
  position: absolute;
  top: 15px;
  right: 10px;
  height: 35px;
  width: 35px;
  margin: 0px;
  padding: 0px;
  background: transparent;
  cursor: pointer;
}

.boxStreaming .mid .boxNext{
display: block;
float: left;
text-align: left;
width: 260px;
height: auto;
padding: 7px 10px 7px 10px;
margin: 1px 0px 0px 0px;
border-radius: 2px;
background: #0171b9;
}

.boxStreaming .mid .boxPlay h2,
.boxStreaming .mid .boxNext h2{
display: block;
float: left;
text-align: left;
width: 260px;
height: auto;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
font-size: 18px;
text-transform: uppercase;
color: #4199e0;
}

.boxStreaming .mid .boxPlay strong,
.boxStreaming .mid .boxPlay span,
.boxStreaming .mid .boxNext strong,
.boxStreaming .mid .boxNext span{
display: block;
float: left;
text-align: left;
width: 260px;
height: auto;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
font-size: 12px;
color: #fff;
}
.boxStreaming .mid .boxPlay span,
.boxStreaming .mid .boxNext span{
font-size: 11px;
color: #fff;
}

.boxStreaming .mid .boxNext h2{
color: #93bef3;
}

.boxStreaming .mid .boxNext strong,
.boxStreaming .mid .boxNext span{
color: #93bef3;
}
.boxStreaming .mid .boxNext span{
color: #93bef3;
}

.boxStreaming .mid .boxPlay h2 a{color: #4199e0;}
.boxStreaming .mid .boxPlay h2 a:hover{color: #fff;}




/**/


#inOnda .descrOver{
display: none;
position: static;
z-index: 1000;
}

#inOnda .descrOver .descrBox{
display: block;
top: 195px;
left: 50%;
position: absolute;
z-index: 1000;
width: 298px;
height: auto;
color: #4b4b4b;
margin: 0px 0px 0px -160px;
padding: 10px 10px 10px 10px;
border: 1px solid #777;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
background-color: rgb(0, 0, 0);
background-color: rgba(0, 0, 0, 0.7);
}

#inOnda .descrOver .descrBox img{
display: block;
float: left;
width: 80px;
height: 80px;
margin: 0px 10px 0px 0px;
padding: 0px 0px 0px 0px
}




#inOnda .descrOver .descrBox .txt{
display: block;
float: left;
width: 208px;
height: auto;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

#inOnda .descrOver .descrBox h4{
display: block;
float: left;
width: 208px;
height: auto;
font-size: 14px;
color: #fff;
font-weight: bold;
margin: 0px 0px 2px 0px;
padding: 0px 0px 0px 0px;
}

#inOnda .descrOver .descrBox strong{
display: block;
float: left;
width: 208px;
height: auto;
font-size: 11px;
color: #ccc;
font-weight: bold;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}
#inOnda .descrOver .descrBox strong span{
color: #999;
font-weight: normal;
}

#inOnda .descrOver .descrBox p{
display: block;
float: left;
width: 208px;
min-height: 70px;
font-size: 11px;
color: #fff;
font-weight: bold;
overflow: hidden;
border-top: 1px solid #444;
margin: 5px 0px 14px 0px;
padding: 5px 0px 0px 0px;
}

#inOnda .descrOver .descrBox .link{
display: block;
float: left;
width: auto;
height: auto;
font-size: 11px;
color: #3399ff;
font-weight: bold;
margin: 0px 20px 0px 0px;
padding: 0px 0px 0px 0px;
}

#inOnda .descrOver .descrBox .link:hover {
color: #999;
}

#inOnda .descrOver .descrBox .close{
display: block;
position: absolute;
top: -10px;
right: -10px;
width: 20px;
height: 20px;
background: url(/dl/rai/images/btn_close.png) 0px 0px no-repeat;
}

#inOnda .descrOver .descrBox .close:hover{
background-position: 0px -21px;
}




#inOnda .descrOver .descrBox.noImage{
width: 298px;
height: auto;
color: #4b4b4b;
padding: 10px 10px 10px 10px;
}


#inOnda .descrOver .descrBox.noImg .txt{
width: 298px;
}

#inOnda .descrOver .descrBox.noImg h4{
width: 298px;
}

#inOnda .descrOver .descrBox.noImg strong{
width: 298px;
}

#guidaProgrammi .descrOver .descrBox.noImg p{
width: 298px;
}

































































